#!/bin/sh
echo 'name: profunctor-extras
version: 3.3
id: profunctor-extras-3.3-106247b06483475b1d5d6bf68bd26ad0

license: BSD3
copyright: Copyright (C) 2011 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/profunctor-extras/
package-url:
synopsis: Profunctor extras
description: This package provides a number of utilities and constructions that arise
             when working with profunctors that require minor extensions to Haskell 98.
category: Control, Categories
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Profunctor.Composition
                 Data.Profunctor.Collage Data.Profunctor.Rep Data.Profunctor.Trace
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/profunctor-extras-3.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/profunctor-extras-3.3
              /usr/local/lib
hs-libraries: HSprofunctor-extras-3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         comonad-3.0.2-27f71bc8afec8cf027680909261903d1
         profunctors-3.3.0.1-61f02bca7a5a9a579cff551c2ccf4d00
         semigroupoid-extras-3.0.1-268c613425028c5ebb904778e10a6e94
         semigroupoids-3.0.2-88cd5e67ac3e0dbaa9b60dee43cad4af
         tagged-0.6-ceec0c47465ccecc078b0c051fef0f5a
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/profunctor-extras-3.3/html/profunctor-extras.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/profunctor-extras-3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
